

@media (max-width: 1023px){
  .mob-view {
      display: block !important;
    }

}


@media (max-width: 768px) {
  a.navbar-brand.logo-image-2 img {
    display: none;
  }
  .desk-view {
    display: none !important;
  }

  #locationn .col-lg-6 .map{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  /* .mob-view {
    display: block !important;
  } */
  .reserve-wrapper {
    display: block;
  }
  .navbar .navbar-nav {
    background: #fff;
  }
  .navbar {
    background-color: #fff;
  }
  .navbar-toggler {
    background-color: #fff;
  }
  i.fas.fa-bars {
    color: #000;
  }
  .navbar .navbar-nav li {
    padding: 10px 20px;
  }
  .navbar .navbar-brand img {
    width: auto;
  }
  .reservation {
    min-width: 100%;
  }
  .reserve-img img {
    width: 100%;
  }
  .reserve-txt h2 {
    margin-top: 30px;
    font-size: 20px;
    line-height: 30px;
  }
  .main-heading {
    margin-top: 30px;
    font-size: 23px;
    line-height: 30px;
  }
  .about-txt {
    padding: 0 15px;
  }
  .disclaimer {
    padding: 0 15px;
  }
  .ame-icon {
    width: 50%;
    margin-bottom: 25px;
    height: 180px;
  }
  .other-amenities {
    display: block;
  }
  .area-detail {
    margin-top: 50px;
  }
  .location-wrapper {
    display: block;
  }
  .connection {
    padding: 50px 15px 0;
  }
  .upcoming-wrapper {
    display: block;
  }
  .realty-wrapper {
    display: block;
  }
  .data-form {
    /* display: block; */
    max-width: 100%;
    margin-bottom: 10px;
    float: none;
  }
  .about-logo {
    margin-top: 50px;
  }
  a.navbar-brand.second {
    position: absolute;
    left: 40%;
  }
  nav.navbar.navbar-expand-md.bg-inverse.fixed-top.scrolling-navbar
    a.navbar-brand.second {
    position: absolute;
    left: 40%;
    top: 2%;
  }
  .about-txt ul {
    padding-left: 0;
  }
  .about-txt ul li {
    display: flex;
    list-style: circle;
    line-height: 23px;
    font-size: 17px;
    padding-bottom: 5px;
    text-align: left;
  }
  .about-txt ul li i.fa.fa-circle {
    padding-right: 10px;
    padding-left: 10px;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .loc-about {
    display: block;
  }
  .copyright {
    padding-bottom: 5rem;
  }
  .slider-1 .owl-nav button.owl-prev {
    left: 5px;
  }
  .slider-1 .owl-nav button.owl-next {
    right: 5px;
  }
  .book-site .row {
    display: block;
  }
  .banner {
    margin-top: 30px;
  }
  
  .footer .policy{
    display: none;
  }

  .about-logo img{
    display: none;
  }

  .map img{
    align-items: center;
    
  }
  
}

